.custom-pagination {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

/* .no-background-modals .modal-content {
  background: transparent !important;
  box-shadow: none !important;
}
.no-background-modals .white-bg-col {
  background: #ffffff;

  box-shadow: 0px 3px 6px #00000029;
  border-radius: 6px;
  padding: 15px !important;
} */

.custom-pagination .swiper-pagination-bullet {
  width: 25px;
  height: 4px;
  background: #38ac9e;
  opacity: 1;
  border-radius: 50px;
  transition: all 0.3s ease;
}

.custom-pagination .swiper-pagination-bullet-active {
  width: 40px;
  background: #ee4823;
}

/*------------------------ card section -------------------*/
.explore-category-section {
  padding: 20px 0 60px;
}

.explore-category-section .category-swiper .swiper-wrapper {
  align-items: stretch;
  position: relative !important;
}
.explore-category-section .category-swiper .swiper-slide {
  height: auto !important;
}

.testimonial_nav {
  display: flex;
  gap: 10px;
  margin-top: 25px;
}

.testimonial_btn {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid #e3e3e3;
  background: #e3e3e3;
  color: #717171;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}

.testimonial_btn:hover {
  background: #717171;
  color: #fff;
  border-color: #717171;
}
.common-swiper-btn {
  display: flex;
  gap: 5px;
}
.common-swiper-btn .btn.disabled {
  border: 1px solid #ff9a84 !important;
  background: #c9644dde !important;
  color: #fff !important;
}
.common-swiper-btn .btn {
  width: 35px;
  height: 35px;
  border: none;
  border-radius: 50%;
  border: 1px solid #ff9a84 !important;
  background: #ee4823 !important;
  color: #fff;
  cursor: pointer;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
}

.common-swiper-btn .btn svg {
  font-size: 18px;
  color: #fff !important;
}

/* --------------- gray tabs --------------------*/

.tabs_pane_holder {
  border-bottom: 0 !important;
  display: flex;
}

.tabs_pane_holder .nav-item {
  margin-right: 10px;
}

.tabs_pane_holder .nav-link {
  min-width: 141px;
  height: 35px;
  border: 1px solid #7070702e;
  border-radius: 5px !important;
  background: #f5f5f5 !important;
  color: #000000 !important;
  font-size: 17px;
  font-weight: 400;
  text-align: center;
  padding: 0px 19px;
  transition: all 0.3s ease;
  text-transform: capitalize;
}

.tabs_pane_holder .nav-link:hover {
  background: #efefef !important;
}

.tabs_pane_holder .nav-link.active {
  background: #707070 !important;
  border-color: #707070 !important;
  color: #fff !important;
}
.invoice-download {
  box-shadow: 0px 3px 5px #00000029;
  padding: 13px 20px;
  border-radius: 5px;
  margin-top: 10px;
  border: 1px solid #bdbdbd30;
  font-size: 16px;
  font-weight: 500;
  display: flex;
  gap: 3px;
  align-items: center;
  cursor: pointer;
}
.common_close {
  border: none;
  background: transparent;
  font-size: 18px;
  color: #5a5959;
  cursor: pointer;
  position: absolute;
  background: #f5f5f5;
  border-radius: 50%;
  right: 8px;
  top: 8px;
  width: 28px;
  height: 28px;
}
.otp-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.otp-wrapper input {
  width: 40px !important;
  height: 50px;
  margin: 0 5px;
  border: none !important;
  border-bottom: 2px solid #2d2d2d !important;
  text-align: center;
  font-size: 30px;
  font-weight: 400;
}
.otp-wrapper input:focus {
  outline: none;
}
.otp-wrapper .resend-otp {
  color: #ee4823;
  font-size: 13px;
  margin-top: 20px;
  text-decoration: underline;
  font-weight: 500;
  cursor: pointer;
}
.otp-wrapper .error-massage {
  font-size: 15px;
  font-weight: 500;
  margin-top: 20px;
  margin-bottom: 0;
  color: #2d2d2d;
}
.otp-wrapper .error-massage span {
  color: #ff0000 !important;
}
.otp-wrapper .otp-input-error {
  border: 1px solid #ff0000 !important;
}

.password-wrapper {
  position: relative;
}
.password-wrapper .password-input {
  padding-right: 50px !important;
}
.password-wrapper .password-eye {
  position: absolute;
  top: 50%;
  right: 18px;
  transform: translateY(-50%);
  cursor: pointer;
  color: #505050;
  font-size: 18px;
}
/*---------------------- responsive media --------------------*/

@media (min-width: 0px) and (max-width: 767.98px) {
  .explore-category-section {
    padding: 0px 0 30px;
  }
  .testimonial_nav {
    justify-content: end;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .common-swiper-btn .btn {
    width: 32px;
    height: 32px;
  }
  .tabs_pane_holder .nav-link {
    min-width: 118px;
    height: 31px;
    font-size: 15px;
  }
  .invoice-download {
    padding: 10px 20px;
    font-size: 15px;
  }
}
@media (min-width: 0px) and (max-width: 991.98px) {
  .common-swiper-btn .btn {
    width: 28px;
    height: 28px;
  }
  .common-swiper-btn .btn svg {
    font-size: 16px;
  }
  .tabs_pane_holder {
    display: flex;
    flex-wrap: nowrap !important;
    text-wrap-mode: nowrap;
    overflow: hidden;
    overflow-x: auto;
    scrollbar-width: none;
  }
  .tabs_pane_holder .nav-link {
    min-width: 118px;
    height: 31px;
    font-size: 15px;
  }
  .otp-wrapper .error-massage {
    font-size: 14px;
  }
  .otp-wrapper input {
    width: 37px !important;
    height: 44px;
    font-size: 28px;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .custom-pagination {
    margin-top: 18px;
  }
  .custom-pagination .swiper-pagination-bullet {
    width: 20px;
  }

  .custom-pagination .swiper-pagination-bullet-active {
    width: 30px;
  }
  .testimonial_btn {
    width: 26px;
    height: 26px;
  }
  .common-swiper-btn .btn {
    width: 25px;
    height: 26px;
  }
  .common-swiper-btn .btn svg {
    font-size: 14px;
  }
  .tabs_pane_holder .nav-link {
    min-width: 92px;
    height: 29px;
    font-size: 13px;
  }
  .invoice-download {
    padding: 8px 20px;
    font-size: 15px;
  }
  .otp-wrapper .error-massage {
    font-size: 13px;
  }
  .otp-wrapper .resend-otp {
    font-size: 12px;
    margin-top: 8px;
  }
  .otp-wrapper input {
    width: 35px !important;
    height: 40px;
    font-size: 20px;
  }
}
